.container.sc-1,.container.sc-10,.container.sc-2,.container.sc-3,.container.sc-4,.container.sc-5,.container.sc-6,.container.sc-11,.container.sc-12,.container.sc-13,.container.sc-7,.container.sc-8,.container.sc-9{
    padding-top:30px;
    padding-bottom: 30px;
}
ul.list-price {
    padding: 0;
    list-style: none;
    padding-left: 60px;
}
.container.sc-1 {
    padding-top: 0px;
}
p.lead {
    margin-bottom: 3px;
}

p {
    margin-bottom: 3px;
    font-weight: 300;
}
.container.sc-1 .btn-registration.fill {
    margin:20px 0;
}
a.btn.btn-primary {
    background: #ff7f27;
    border: none;
    padding: 7px 30px;
    margin: 15px 0;
    box-shadow: none;
}
ul.list-price li:before {
    content: '';
    position: absolute;
    background: url(/wp-content/uploads/2019/01/Asset-40.png) no-repeat center center;
    background-size: contain;
    width: 30px;
    height: 25px;
    left: 40px;
}
ul.list-price li.selected:before {
    content: '';
    position: absolute;
    background: url(/wp-content/uploads/2019/01/Asset-20.png) no-repeat center center;
    background-size: contain;
    width: 30px;
    height: 25px;
    left: 40px;
}
ul.list-price li {
    padding: 15px;
    color: #d2d2d2;
    text-align: left;
}

li.list-price-item.selected {
    color: #828282;
    font-weight: 400;
}
.sc-1 h1 {
    font-weight: 400;
    font-size: 3rem;
    padding-bottom: 20px;
    line-height: 1.3;
}
.container.sc-2 {
    background: #007bff;
}

.sc-2 h3 {
    position: relative;
    font-weight: 400;
    font-size: 22px;
}

.sc-2 h3:first-child:after {
    content: '';
    position: absolute;
    bottom: -10px;
    width: 60px;
    height: 3px;
    background: white;
    left: 0;
}
.sc-2 h3:first-child {
    margin-bottom: 30px;
}
.price-box.text-center {
    padding-top: 30px;
    padding-bottom: 30px;
    background: white;
    box-shadow: 0px 0px 5px beige;
}
.price-box.text-center h4 {
    background: #006ce0;
    padding: 13px;
    margin-top: 20px;
}
.price-box.text-center p {
    color: gray;
    font-size: 16px;
}
.price-box-inside {
    padding: 0 100px;
    position: relative;
    bottom: 0;
}
a.btn.btn-outline-primary {
    padding: 2px 10px;
    font-size: 14px;
}
.price-box.text-center span {
    font-size: 36px;
    color: #006ce0;
    font-weight: 500;
}
.box-button {
    padding: 15px;
    background: #7fc3ffa3;
}
.price-box.text-center.big-boy {
    transform: scale(1.1);
}
.container.sc-3 {
    padding-bottom: 30px;
    padding-top: 250px;
}
.container.sc-3 img {
    padding: 5px 50px;
}
.sc-3 h4 {
    font-weight: 500;
    margin: auto;
}
.sc-3 p {
    padding: 20px;
}
.sc-3 a {
    color: orange;
    font-style: italic;
}
.sc-5 .nav-pills .nav-link.active {
    box-shadow: 0 0 5px #3a3939;
    background: #f7961d;
    padding: 5px 15px;
    font-weight: 500;
    color: white;
}

.sc-5 .nav-pills .nav-link {
       background: #1b1b1b;
    padding: 5px 15px;
    color: #fff;
    margin: 0 10px;
    position: relative;
    font-weight: 300;
}

.sc-5 .nav-pills .nav-link.active:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-color: transparent;
    border-top-color: #f7961d;
    border-width: 10px;
    margin-left: -10px;
}
.box-content.d-flex img {padding: 5px;margin-right: 15px}

.box-content.d-flex {
    width: 85%;
    padding-bottom: 20px;
}
.sc-5 a.btn.btn-outline-primary, .sc-7 a.btn.btn-outline-primary {
    border: none;
    background-image: linear-gradient(90deg, #fbe523 0%, #f7961d 74%);
    color: white;
    padding: 7px 30px;
    border-radius: 30px;
    font-size: 14px;
    font-weight: 500;
}
.box-content.d-flex p {
    font-size: 15px;
    color: #d0d0d0;
    font-weight: 300;
}
a.btn-registration.nofill {
    background: none;
}
a.btn-registration.nofill span {
    padding: 0 15px;
    border-radius: 4px;
    font-size: 0.8rem;
    background: none;
    border: 1px solid #006ce0;
    color: #006ce0;
    font-weight: 300;
}
.sc-6 h3 {
    font-weight: 500;
    color: #ff6600;
    line-height: 1.5;
}
.sc-6 h4 {
    font-weight: 500;
}
.sc-6 a {
    font-style: italic;
    font-weight: 500
}
h4.cal.text-center {
    font-size: 16px;
    padding: 8px 10px;
    background: #efa03f;
    border-radius: 7px;
    margin: 30px 0;
}

.sc-7 span {
    padding: 10px 0;
    display: block;
}
.box-cal.col-md-6 img {
    transform: scale(.8);
}
a.und {
    display: block;
    font-style: italic;
    color: #fadc22;
    padding: 20px 0;
}
.container-fluid.sc-8 {
    padding: 80px 0;
}
.sc-8 h3 {
    font-weight: 500;
    padding-bottom: 60px;
}
.container-fluid.sc-8 {
    padding: 80px 0;
}
.sc-8 h3 {
    font-weight: 500;
    padding-bottom: 60px;
}
.sc-9 h3 {
    padding: 30px 0;
    margin-bottom: 25px;
}
.sc-9 img {
    height: 100px;
    padding: 10px;
}
.sc-9 p {
    font-size: 14px;
    color: gainsboro;
}
.sc-9 button.btn.btn-outline-primary.text-center {
    color: white;
    border-color: white;
    border-radius: 30px;
    padding: 5px 20px;
    font-weight: 500;
    border-width: 2px;
    margin: 20px;
}
.sc-10 h3 {
    font-weight: 500;
    padding-top: 30px;
}
span.carousel-control-prev-icon {
    background: url(/wp-content/uploads/2019/01/Asset-24.png) no-repeat center center;
    width: 20px;
    height: 32px;
    transform: rotate(180deg);
}
span.carousel-control-next-icon {
    background: url(/wp-content/uploads/2019/01/Asset-24.png) no-repeat center center;
    width: 20px;
    height: 32px;
}
.carousel-control-prev {
    left: -30px;
}
.carousel-control-next {
    right: -30px;
}
.box-slide.col-md-6 p {
    padding-right: 100px;
}
.sc-11 a.btn.btn-primary {
    background: #0164ff;
    border-radius: 30px;
    font-weight: 500;
}
.sc-11 h2 {
    font-size: 50px;
    font-weight: 500;
}
.carousel-item {
    background: white;
}
.sc-12 h3 {
    color: #f5872e;
}
.row.box-logo {
    display: flex;
    justify-content: center;
}
.box-logo img{
    background: white;
    padding: 20px;
    width: 200px;
    margin: 25px 15px;
    text-align: center;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    box-shadow: 0 0 5px gainsboro;
}
/*ANt*/
.bd-example.bd-example-tabs .col-img {
    text-align: center;
}
.tab-pane img {
   height: auto;
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}
.content-info h4 {
    font-size: 20px;
}
.contact-adsplus-tt h3 {
    font-weight: 600;
    text-align: center;
    padding-bottom: 25px;
}
.contact-adsplus-tt {
    padding: 3% 0;
}
.hs_submit.hs-submit input {
    border-radius: 99px;
    padding: 5px 30px;
    text-align: center;
    margin: 0 auto;
    display: table;
}
.sc-11 .btn-registration {
    background: #2583f5;
}
div#register-now a {
    padding: 0px 20px !important;
    height: 45px;
    display: inline-block;
    line-height: 45px;
    background: #2583f5;
}

@media (max-width: 767px) {
    .carousel-control-prev {
    left: 0;
}
.carousel-control-next {
    right: 0;
}

.sc-1 h1 {
    font-size: 2rem;
}
.pb-5, .py-5 {
    padding-bottom: 0rem!important;
}
.pt-5, .py-5 {
    padding-top: 0rem!important;
}

.container.sc-2 h4 {
    width: 100%;
}
.price-box-inside {
    padding: 0 10px;
    position: relative;
    bottom: 0;
}

.container.sc-3 {
    padding-top: 0;
}

.mega-sub-menu > .mega-menu-item-has-children > li > a > .mega-sub-menu > li > a {
    background:red;
}

.price-box.text-center.big-boy {
    transform: none;
}

.sc-5 .nav-pills .nav-link {
    margin: 10px;
}

.text-right {
    text-align: left !important;
}
.row.sec-6-row-2>.col-left {
    text-align: center !important;
}
.countdown li {
    padding: 0;
    width: 50%;
    float: left;
}



}







